<style>
/** component.elements **/
* {
	margin: 0px;
	padding: 0;
	border: 0px;
	vertical-align: baseline;
	font-size: 1em;
	font: inherit; 
}
/* HTML5 reset  */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
body {
	line-height: 1;
	font-family:arial, sans-serif;
	color:black;
	background-color:white;
}
ol, ul {	list-style: none;}
li{
	margin-bottom: 1.0em;
	margin-left: 1.0em;	
}
a{color:#aaaaaa;}
a:hover{color:#777777;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
 
h1{font-size:1.3em;margin-bottom:1.5em}
h2{font-size:1.3em;margin-bottom:1.5em}
h3{font-size:1.2em;line-height:1.5em;margin-bottom:1.5em;}
h4{font-size:1.1em;margin-bottom:1.5em}

.player audio controls{ 
	background-color:red;
	border:1px solid #000000;
	
}

.player {

	float:left;
	margin-right:20px;
	border:1px solid #ccccff;
 background-color:red;
}

#logo{
	margin-top:40px;
}
.clipboard {
	width:100%;
	border-width:0px;
	font-family:courier;
	scrollbars:hide;
}

.w320{
	width:320px;
}
.maxw320{
	width:320px;
	max-width:320px;
}


.button {
	background:#222222;
	color:white;
	border-radius:2px;
	padding:12px;
}
.button:hover{
	background:#444444;
	cursor:pointer;
}
.button  a{
	color:white;
	text-decoration:none;
	text-align:center;
	margin:auto;
}

.center{
	margin:auto;
	text-align:center;
}

.colors{
	color:#444444;
	background-color:white;
}

.colors-rev{
	color:#f0f0f0;
	background-color:#111111;
}
.colors-rev a{color:#e0e0e0;}

.colors-rev a:hover{color:#ffffff;}
.colors-rev:hover{color:#ffffff;}

.mt-100{
	margin-top:100px;
}

.rotate-90{	transform: rotate(90deg);}
.rotate-rev-90{	transform: rotate(-90deg);}
.rotate-80{	transform: rotate(80deg);}
.rotate-rev-80{	transform: rotate(-80deg);}
.rotate-70{	transform: rotate(70deg);}
.rotate-rev-70{	transform: rotate(-70deg);}
.rotate-60{	transform: rotate(60deg);}
.rotate-rev-60{	transform: rotate(-60deg);}
.rotate-50{	transform: rotate(50deg);}
.rotate-rev-50{	transform: rotate(-50deg);}
.rotate-40{	transform: rotate(40deg);}
.rotate-rev-40{	transform: rotate(-40deg);}
.rotate-30{	transform: rotate(30deg);}
.rotate-rev-30{	transform: rotate(-30deg);}
.rotate-20{	transform: rotate(20deg);}
.rotate-rev-20{	transform: rotate(-20deg);}
.rotate-15{	transform: rotate(15deg);}
.rotate-rev-15{	transform: rotate(-15deg);}
.rotate-10{	transform: rotate(10deg);}
.rotate-rev-10{	transform: rotate(-10deg);}



.content {
	border:0px solid black;
	padding:10px;
	background-color:rgba (0,240,240,0.3);
}

.container-fluid .content > div{
	border:0px solid red;
	padding:10px; 
	margin-bottom:10px;
}

.container-fluid .content  div{
	border:0px solid #dddddd;
	margin:2px; 
}

div.title{
	font-size:2.5em;  
}

div.description{ 
	font-style:italic; 
}
.label{
	font-size:0.8em;
	color:#999999;
}
.recorded{
	font-size:0.8em;
	color:#aaaaaa;
}
.player{
	color:white;
	width:100%;
	background-color:white;
	border-width:0px;	
}
.mp3{
	color:black;
	background-color:#f0f0f0;
	margin-bottom:10px;
	padding-top:24px;
	padding:12px;
	text-align:center;
} 
.mp3:hover{ 
	background-color:#f0fff0;
} 
.mp3 a{	color:black;} 
.mp3 a:hover{	color:#006600;} 

.lyrics{
	margin-top:20px;
	text-align:justify;
}
.lyrics div{
	margin-top:10px;
	margin-bottom:10px;
}

.lyrics p{
	margin-top:20px;
	text-align:justify;
	line-height:1.0em;
	margin:2px;
}

p{
	line-height:1.2em;
}

.fine{
	font-size:0.8em;
	color:#888888;
}

.hrule {
	border:0px solid #111111;
	width:100%;
	height:38px;
	padding:1px;
	background-repeat:no-repeat;
	background-image:url('/themes/2019-10-Blanc/elements/1.1/icons/skel-32x32.gif');
	background-position:center;
}


.hrule0 {
	border:0px solid #111111;
	width:100%;
	height:38px;
	padding:1px;
	background-repeat:no-repeat;
	background-image:url('/themes/2019-10-Blanc/elements/1.1/icons/arthur-32x32.gif');
	background-position:center;
}


.score{
	border:0px solid #111111;
	width:150px;
	height:32px;
	padding:1px;
	background-repeat:no-repeat;
	background-image:url('/themes/2019-10-Blanc/elements/1.0/icons/clef-18x30.gif');
	background-position:left;
}
.score a{
	margin-left:20px;
	color:black;
	text-decoration:underline;
	text-align:center;
}
 
 
.nowrap{white-space:nowrap;}
 
.clearfix {
	clear:left;
	clear:top;
}
  
 .center{
	margin-left:auto;
	margin-right:auto;
 }

.nameplate:after {
  content: "";
  display: table;
  clear: both;
}
 
  
	.max480{
		border:1px solid #eeeeee;
	}

@media screen and (max-width: 900px) {

	.max900{
		width:100%;
		min-width:100%;
		float:none;
		display:block;
		margin-bottom:80px;
	}

	body{
		 
	}

}



@media screen and (max-width: 600px) {

	.max600{
		width:100%;
		min-width:100%;
		float:none;
		display:block; 
	}
	

	body{ 
	}
}

@media screen and (max-width: 480px) {
 

	.max480{
		width:100%;
		min-width:100%;
		float:none;
		display:block;
	}
	 
	.rotate-rev-15-4m{
		transform: rotate(-5deg);
		margin-left:30px;
		margin-right:30px;		
	}
	
	.rotate-10-4m{
		transform: rotate(5deg);
		margin-left:20px;
		margin-right:20px;		
	}
	
	
	.om-left40 { 
		left:40px;
	}
	
	.om-size80 {
		width:80%;
		height:80%;
	}
	
	.digital-album h1{
		text-align:left;
	}
}
 
 
@media screen and (max-width: 320px) {

	.max320{
		width:100%;
		float:none;
		display:block;
	}
 
	body{
		 
		 
	}

}
</style>